Intrusion Prevention

Adobe.DNG.Converter.Memory.Corruption

Description

This indicates the detection of an attack attempt against a Memory Corruption vulnerability in Adobe DNG Converter.
The vulnerability is caused by an error when the vulnerable software handles a specially crafted NEF file. A remote attacker may be able to exploit this to execute arbitrary code within the context of the application, via a crafted NEF file.

Affected Products

Adobe DNG Converter 9.7 and earlier versions on Windows and Macintosh

Impact

System Compromise: Remote attackers can gain control of vulnerable systems.

Recommended Actions

Refer to the vendor website for updates.
https://helpx.adobe.com/security/products/dng-converter/apsb16-41.html

CVE References

CVE-2016-7856